[Overview][Classes][Index] | Reference for unit 'resourcetree' (#fcl-res)

# TResourceTreeNode.IDCount

The number of ID sub nodes of the node

## Declaration

Source position: resourcetree.pp line 63

`public property TResourceTreeNode.IDCount : LongWord read GetIDCount;`

## See also

TResourceTreeNode.IDEntries |  | Indexed array of ID sub nodes of the node
TResourceTreeNode.NamedCount |  | The number of named sub nodes of the node